package com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuCustom extends DefaultItemMenuSistema {

	public ItemMenuCustom() {
		super("indexController.mniCustom.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SEGURIDAD.MENU.CUSTOM";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaCustom.zul", Labels.getLabel("customController.window.title"),
				getArgs() ,desktop);
	}

}
